KANZO_Admin panel - Bug #609

While adding product in the Admin panel, Added all information it says " please select tag " tag also

selected. still product does not save.
09/23/2021 12:29 PM - Minal Watmode

Status: Closed Start date: 09/23/2021

Priority: High Due date:

Assignee: amir r % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

While adding product in the Admin panel, Added all information it says " please select tag " tag also selected. still product does not
save.

History

#1 - 09/23/2021 12:29 PM - Minal Watmode
- Priority changed from Normal to High

#2 - 09/23/2021 12:52 PM - amir r

- Status changed from New to Resolved

#3 - 09/25/2021 06:20 PM - Minal Watmode

- Status changed from Resolved to Closed
